body {
    -webkit-background-size: 2000px 686px;
    -moz-background-size: 2000px 686px;
    background-size: 2000px 686px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/headerbg210.jpg?1499055766);
    background-color: 255280;
}

#identity {
    left: 0px;
}

.contentArea {
    padding: 0 30px;
}

.header-subline .h1 {
    color:#b6c5d4;
}
.header-subline .h2 {
    color:white;
    padding-right:10px;
}

